## patience-grub-theme 2018.3.0-1

=== debian/changelog ===
patience-grub-theme (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:51:06 +0200

patience-grub-theme (2018.2.0-2) unstable; urgency=medium

  * final release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 11:59:55 +0100

patience-grub-theme (2018.2.0-1) unstable; urgency=medium

  * New Version and new progress bar

 -- Alf Gaida <agaida@siduction.org>  Thu, 15 Feb 2018 00:10:46 +0100

patience-grub-theme (2018.1.0-3) unstable; urgency=medium

  * fix progress bar

 -- Alf Gaida <agaida@siduction.org>  Fri, 29 Dec 2017 17:36:12 +0100

patience-grub-theme (2018.1.0-2) unstable; urgency=medium

  * Added progress bar

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Dec 2017 18:54:20 +0100

patience-grub-theme (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:11:52 +0100

patience-grub-theme (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:13:20 +0100

patience-grub-theme (2016.1.0-2) unstable; urgency=medium

  * fixed background and version

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 22:02:53 +0100

patience-grub-theme (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:49:02 +0100

patience-grub-theme (2016.1.0~alpha-4) unstable; urgency=medium

  * new bootstrap, new structure - everything new
  * added debian/new-template

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Sep 2016 00:43:38 +0200

patience-grub-theme (2016.1.0~alpha-3) unstable; urgency=medium

  * fixed some other typos

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 03:06:21 +0200

patience-grub-theme (2016.1.0~alpha-2) unstable; urgency=medium

  * background and version fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:50:12 +0200

patience-grub-theme (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:12:50 +0200
